self: super:
let
  unstable = import (fetchTarball https://github.com/NixOS/nixpkgs-channels/archive/nixos-unstable.tar.gz) {};
  unstable-jackett = import (super.fetchFromGitHub {
    owner = "r-ryantm";
    repo = "nixpkgs";
    rev = "969eccc471d6a7108e2d3a2d54dca3127ab004b3";
    sha256 = "0kmz7g9r05dpikln1ad46dk06hid214cjcv3csp708gc0h3qj7zm";
  }){};
in
{
  jackett = unstable-jackett.jackett;
  radarr = unstable.radarr;
  sonarr = unstable.sonarr;
  emby = unstable.emby;
}
